@charset "utf-8";
/* CSS Document */ 
html, body {
	width: 100%;
	height: 100%;
	}
body{		
	background-image: url("../images/bg.jpg");
}
body{		
	background-color: #000000;
	font: 1em/150% arial,verdana,sans-serif;
	text-shadow: 0px 0px 1px transparent;
	margin: 0;
	padding: 0;
}

h1 {
text-align:center;
padding: 0px 0px 12px 0px;
margin: 0;
line-height: 1.3;
}

h2 {
padding: 10px;
border-top:solid #737373 1px;
}
h3 {
padding: 10px;
font-size: 16pt;
}
h4 {
padding: 10px;
font-size: 14pt;
}
h5 {
padding: 10px;
font-size: 12pt;
}
p {
margin: 10px;
}

a {
color: #015caf;
}
a:hover {
color: #1c2069;
}

A IMG {
   border: none; /* Убираем границу */
}
.liv {
margin: 10px 30px;
}
.ban {
display: block;
margin: 0 90px;
padding: 0;
}
.liv a{
font: 8pt sans-serif;
color: #336699;
}
.header { /* заголовок-банер с прозрачным фоном */
	width: 580px;
	height: 182px;
	margin: 0;
	padding: 0;
	background-color: transparent;
	background: url("../images/banner.png");
}
.fix { /* фиксированая прозрачная область с содержим страници, в т.ч. банером меню и обласью контента  */
	width: 1305px;
	margin: 0 auto;
padding: 0;
background-color: black;
}
.titul {
	height: 30px;
	border-bottom: 1px solid #737373;
}
.mainMenu ul li:last-child {
	background-image: url("../images/m3.png");
	width:220px;
	height: 41px;
}
.mainMenu ul li a {
	color: black;
	text-decoration: none;
	font: 10pt sans-serif;
}
.mainMenu ul li a:hover {
	color: black;
	text-decoration: none;
	font: 11pt sans-serif;
}
.forMiddle {
	margin-top: 10px;
}
.forMiddle2 {
	margin-top: 2px;
}
.forMiddle3 {
	margin-top: 10px;
	font-size: 3pt;
}
.forMiddle3 ul li  a {
	font-size: 7pt;
}
.content { /* область котнтетна состоящая из двух колонок  */
	width: 1305px;
	margin: auto;
	padding: 0;
	background-color: #f5f5f5;
	position: relative;
	}
.main {
	width: 855px;
	margin: 0px 10px 0px 5px;
	padding: 20px;
	position: relative;
}
.rightCol {
	float: right;
	width: 350px;
	margin: 20px 10px 20px 5px;
	padding: 0px;
	border: 1px solid #e5e5e5;
background-color: white;
	overflow: hidden;
	}
.twit {
	margin: 0px 20px 20px 20px;
	padding: 5px;
	border: 1px solid #737373;
}
.Ads {
	margin-left: 40px;
}
.mainNews {
	margin: 0px 5px 20px 10px;
	padding: 10px 0px 10px 0px;
background-color: white;
	border: 1px solid #e5e5e5;
	position: relative;
}
.windowNews {
	margin: 10px 0px 0px 0px;
	padding:  15px 0px 0px 0px;
	height: 128px;
	position: relative;
	border-bottom: 1px solid #737373;
}
.stringNews {
        border-top: 1px solid #737373;
	border-bottom: 1px solid #737373;
	padding:  10px 0px 10px 0px;
}
.windowText {
	margin-left: 200px;
}
.windowText a {
	color: #336699;
	font: 14pt sans-serif;
}
.windowPics {
	margin: 5px 10px;
	float: left;
	width: 150px;
	height: 120px;
}
.windowNews_min {
	margin: 10px 0px 0px 0px;
	padding:  15px 0px 0px 0px;
	height: 80px;
	position: relative;
	border-bottom: 1px solid #737373;
}
.windowText_min {
	margin-left: 100px;
padding:  15px 0px 0px 0px;
}
.windowText_min a {
	color: #336699;
	font: 14pt sans-serif;
}

.windowPics_min {
	margin: 5px 10px;
	float: left;
	width: 75px;
	height: 60px;
}
.windowNews1 {
	margin: 10px 0px;
	padding: 10px 0px;
	height: 170px;
	position: relative;
	border-bottom: 1px solid #737373;
}
.windowText1 {
	margin-left: 200px;
}
.windowText1 a {
	color: #336699;
	font: 14pt sans-serif;
}
.windowPics1 {
	margin: 5px 10px;
	float: left;
	width: 150px;
	height: 160px;
}
.mainTitle {
	font: 18pt sans-serif;
	margin: 0;
	padding: 5px;
	border-bottom: 1px solid #737373;
}
.footer { 
width: 1245px;
	height: 200px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	background-color: white;	
	border: 1px solid #e5e5e5;
	padding: 5px;
        margin: 10px 5px 0px 35px;
}
.icon {
	display:block;
	width: 500px; 
	height: 150px;
	margin: 0 auto;
	background: url("../images/i5.gif") top center;  
}
.icon2 {
	display:block;
	width: 500px; 
	height: 150px;
	margin: 0 auto;
	background: url("../images/i15.jpg") top center;  
}
 .icon2:hover {
	background-position: bottom center;
}
 .icon:hover {
	background-position: bottom center;
}
.plinks {
background-color: #f5f5f5;
color: #000000;
border: 1px solid #999999; 
box-shadow: 2px 2px 3px #999;
-webkit-box-shadow: 2px 2px 3px #999;
-moz-box-shadow: 2px 2px 3px #999;
margin: 8px;
padding: 5px;
}

.plinks a {
	color: #1c2069;
text-decoration: none;
	font: 12pt sans-serif;
}
.plinks a:hover {
	color: black;
	text-decoration: none;
	font: 12pt sans-serif;
}
.topic {
	overflow: hidden;
	margin: 0px 5px 20px 5px;
	padding: 5px 5px 10px 5px;
	border: 1px solid #737373;
}
.trees {
	margin: 10px 0px;
	padding: 10px 0px;
    margin: 10px auto;
	overflow: hidden;
	position: relative;
	border-bottom: 2px solid #000000;
}
.trees img{
	display:block;
	margin:0 auto;
}
.rightButtons {
	margin: 6px;
	padding: 0px;
}
.rightMenu ul{
	list-style-image: url(../images/point.gif);
}
.rightMenu a {
	color: #015caf;
	text-decoration: none;
}
.rightMenu a:hover {
	color: #1c2069;
	text-decoration: none;
}
.rmenu  {
   	margin: 3px;
	padding: 0px;
	background-color: black;
}	
.rmenu  a {
	color: white;
	margin: 0 0 0 40px;
	text-decoration: none;
	font: 18pt sans-serif;

}
.rmenu a:hover {
	color: white;
	text-decoration: none;
	font: 18pt sans-serif;
	}
.rmenu2  {
color: black;
   	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 10px;
	background-color: #c3eef7;
	font: 16pt sans-serif;
	font-weight: bold;
	border-left:solid #a9d2da 5px;

}	
.rmenu2  a {
	color: black;
	margin: 0px;
	text-decoration: none;
	font: 16pt sans-serif;
	font-weight: bold;
}
.rmenu2 a:hover {
	color: black;
	margin: 0px;
	text-decoration: none;
	font: 16pt sans-serif;
	font-weight: bold;
	}
.tit{
	font: 14pt sans-serif;
	color: #336699;
	text-align: center;
	margin: 0px auto;
	}
.liv   TD {
	padding: 5px;
   }
 .liv   TH {
	padding: 5px 5px 5px 90px;
   }
   
   .white  {
	margin: 0 0 0 10px;
	padding: 0 0 0 0;
	font: 14pt sans-serif ;
}
.white a {
	color: white;
	padding: 10px 0 0 0;
	text-decoration: none;
	font: 14pt sans-serif;
}
.page {
	width: 40px;
	height: 26px;
	margin: 2px;
	padding: 4px 0 0 0;
	background-image: url("../images/page.gif");
	display: inline-block;
	background-position:0 0px;
	color: white;
	font: 14pt sans-serif;
}

.page:hover {
	width: 40px;
	height: 26px;
	background-image: url("../images/page.gif");
	display: inline-block;
	background-position:0 -30px;
}
.page:active {
	width: 40px;
	height: 26px;
	background-image: url("../images/page.gif");
	display: inline-block;
	background-position:0 -60px;
}
.tpage {
	width: 40px;
	height: 26px;
	margin: 2px;
	padding: 4px 0 0 0;
	background-image: url("../images/tpage.gif");
	display: inline-block;
	background-position:0 0px;
	font: 14pt sans-serif;
}

#mainmenu{
    position:relative;
    border-bottom: 1px solid #222;
	background-color: #ffffff;
	background-image: -moz-linear-gradient(#ffffff, #e5e5e5); 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e5e5e5));	
	background-image: -webkit-linear-gradient(#ffffff, #e5e5e5);	
	background-image: -o-linear-gradient(#ffffff, #e5e5e5);
	background-image: -ms-linear-gradient(#ffffff, #e5e5e5);
	background-image: linear-gradient(#ffffff, #e5e5e5);

    height:40px;
    margin:0px auto;
    padding:0;
    width:1305px;
    z-index:10 /* для отображения подпунктов поверх остальных блоков */
}
#mainmenu ul, /* сбрасываем поля и отступы у списков */
#mainmenu ul ul {
	list-style:none;
    padding:0;
    margin:0;
}
#mainmenu ul {	
    clear:left;
    position:relative;
    right:50%;
    height:40px;
    float:right;
    text-align:center;
    font:11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;    
}
#mainmenu ul li {
	border-right: 1px solid #222;
	box-shadow: 1px 0 0 #ffffff;
	-moz-box-shadow: 1px 0 0 #ffffff;
	-o-box-shadow: 1px 0 0 #ffffff;
	-ms-box-shadow: 1px 0 0 #ffffff;
	-webkit-box-shadow: 1px 0 0 #ffffff;	
    position:relative;
    left:50%;
    float:left;
    height:40px;
    padding:0;
    margin:0
}
#mainmenu ul li:last-child {
	border:none;
	box-shadow:none
}	
#mainmenu ul li a {
    display:block;
    color: #000000;
    text-decoration: none;
    padding:8px 5px
}
#mainmenu ul li a:hover {
	background-color: #a9d2da;
    background-image: -moz-linear-gradient(#c3eef7,  #a9d2da);	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#c3eef7), to(#a9d2da));
	background-image: -webkit-linear-gradient(#c3eef7, #a9d2da);
	background-image: -o-linear-gradient(#c3eef7, #a9d2da);
	background-image: -ms-linear-gradient(#c3eef7, #a9d2da);
	background-image: linear-gradient(#c3eef7, #a9d2da);
	color: #000000
}
#mainmenu ul li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
 
/*************************** Выпадающие подпункты */
#mainmenu ul li ul {
	background: #ffffff;
	background: -moz-linear-gradient(#ffffff, #e5e5e5);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e5e5e5));
	background: -webkit-linear-gradient(#ffffff, #e5e5e5);    
	background: -o-linear-gradient(#ffffff, #e5e5e5);	
	background: -ms-linear-gradient(#ffffff, #e5e5e5);	
	background: linear-gradient(#ffffff, #e5e5e5);		
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;	
	text-transform:none;
	opacity: 0;
	visibility: hidden;
    position:absolute;
    left:0;
    top:40px;
    font-size:12px;
	height:auto;
    width:200px    
}
#mainmenu ul li ul li {
	border:none;
	box-shadow: 0 1px 0 #e5e5e5, 0 2px 0 #666;
	-moz-box-shadow: 0 1px 0 #e5e5e5, 0 2px 0 #666;
	-o-box-shadow: 0 1px 0 #e5e5e5, 0 2px 0 #666;
	-webkit-box-shadow: 0 1px 0 #e5e5e5, 0 2px 0 #666;
	-ms-box-shadow: 0 1px 0 #e5e5e5, 0 2px 0 #666;
    position:relative;
	left:0;
    float:none;
    height:auto;
    margin:0;
    text-align:left !important;
}
#mainmenu ul li ul li:last-child {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#mainmenu ul li ul li a {
    padding:6px 8px;
    border:none
}

/*************************** Выпадающие пункты второго уровня */
#mainmenu ul li ul li ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	box-shadow: -1px 0 0 rgba(255,255,255,.3);
	-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	-o-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	-ms-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);	
}

/* Стрелочки на подпунктах */
#mainmenu ul ul li:first-child > a {
	
}
#mainmenu ul ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
}
#mainmenu ul ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}
#mainmenu ul ul li:first-child a:hover:after {border-bottom-color: #c3eef7}

#mainmenu ul ul ul li:first-child a:hover:after {
	border-right-color: #0299d3; 
	border-bottom-color: transparent; 	
}
#mainmenu ul ul li:last-child > a {
}
.textline
{
     text-decoration: underline;
 }
.wblock
{
	background-color: #FFF;
	color: #000;
	border: 1px solid #999999; 
	margin: 8px;
	padding: 5px;
}
.gblock
{
	background-color: #c3eef7;
	color: #000;
	border: 1px solid #336699; 
	box-shadow: 2px 2px 3px #999;
	-webkit-box-shadow: 2px 2px 3px #999;
	-moz-box-shadow: 2px 2px 3px #999;
	margin: 8px;
	padding: 5px;
}
.gblock a {
	color: #1c2069;
}

.gblock a:hover {
	color: black;
}
.vline {
	border: dotted #000 1px;
	border-left:solid red 5px;
	margin:10px 40px;
	padding:15px;
	color:#000;
	font-style:italic;
	background:#f5f5f5;
}
.formula
{
	font: 14pt sans-serif;
	text-align: center;
	font-style:italic;
}
.adr a {
	color: #336699;
	text-decoration: none;
	font: 12pt sans-serif;
}
.adr a:hover {
	color: #006699;
	text-decoration: none;
	font: 12pt sans-serif;
}

.adr {
	border-bottom: 1px solid #737373;
	margin: 0 0 5px 0;
}
#calc input[type="text"] {
	border: 1px black solid;
}
#calc select {
	border: 1px black solid;
}

.dano{
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.trans{

}
.right{
	float: right;
	margin: 8px;
}

.left{
	float: left;
	margin: 8px;
}

.buy a {
	width: 150px;
	height: 32px;
	margin: auto;
	padding: 10px;
	display: block;
	font: 18pt sans-serif;
	text-align: center;
	text-decoration: none;
	color:white;
	font-weight: bold;
	background-color: #5d5d5d;
	background: linear-gradient(to top, #111111, #5d5d5d);
	border: 1px solid #111111;
}

.buy a:hover {
	background-color: #111111;
	background: #111111;
	text-decoration: none;
}

.cost {
	width: 150px;
	height: 32px;
	margin: 5px auto;
	padding: 10px;
	display: block;
	font: 18pt sans-serif;
	text-align: center;
	text-decoration: none;
	color:black;
	background-color: #f0f0f0;
	border: 1px solid #111111;
}
.rrekl {
	margin: 5px;
	padding: 5px;
}	
@media screen and (max-width: 720px) {
    .yandex-adaptive {
        width:200px;
        height:300px;
    }
}
@media screen and (min-width: 1024px) {
    .yandex-adaptive {
        width:800px;
        height:800px;
    }
}
@media screen and (max-width: 720px) {
    .yand1 {
        width:200px;
        height:300px;
    }
}

@media screen and (min-width: 1024px) {
    .yand1 {
        width:728px;
        height:300px;
    }
}

#crTable {
	border-collapse: collapse;
	width:100%;
	font-size: 10pt;
	font-stretch: ultra-condensed;
}

#crTable tr td{
    padding: 3px; /* Поля вокруг содержимого таблицы */
    border: 1px solid black; /* Параметры рамки */
	text-align:center;
}
#crTable tr th{
    padding: 3px; /* Поля вокруг содержимого таблицы */
    border: 1px solid black; /* Параметры рамки */
	text-align:center;
	background: #191814; /* Для старых */
	background: linear-gradient(to top, #191814, #5e5349);
	color: white;
}
#crTable tr td:first-child{
	text-align:left;
}
.sblock
{
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	margin: 10px 0px;
	padding: 5px 0px;
}
#sup
{
	font-style: italic;
	color:gray;
	margin: 10px;
	padding: 5px;
}
.line {
    width: 100%; 
    height: 1px; 
    background: #737373;
    border: 0; 
    margin: 5px 0 5px 0; 
}